html
    head
        link(rel="stylesheet", href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css")
        link(rel="stylesheet", href="/styles/css.css" , type='text/css')
    body
        .container
            h1 manh hihi create
            if errors
                each error in errors
                    .alert.alert-danger= error
            form(action="/user/create" method="post", enctype="multipart/form-data")
                .form-group
                    label(for='exampleInputEmail1') Email address
                    input#exampleInputEmail1.form-control(type='text', aria-describedby='emailHelp', name="name" value=values ? values.name : "" )
                    small#emailHelp.form-text.text-muted We&apos;ll never share your email with anyone else.
                .form-group
                    label(for='exampleInputPassword1') Password
                    input#exampleInputPassword1.form-control(type='text' name="phone" value=values ? values.phone : "")
                .input-group.mb-3
                    .input-group-prepend
                        span#inputGroupFileAddon01.input-group-text Upload
                    .custom-file
                        input(type='file', name="avatar" ,aria-describedby='inputGroupFileAddon01')
                        //- label.custom-file-label(for='inputGroupFile01') Choose file
                button.btn.btn-primary(type='submit') Submit    